﻿.text-class-1{font-weight:bold;
}
.text-class-2{font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-3{font-family:tahoma;
font-size:16px;
}
.text-class-4{color:#ec008c;
font-family:tahoma;
font-size:16px;
}
.text-class-5{color:#bed73b;
font-family:tahoma;
font-size:16px;
}
.text-class-6{color:#ec008c;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-7{color:#bed73b;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-8{color:#ec008c;
font-weight:bold;
}
.text-class-9{font-style:italic;
}
.text-class-10{font-family:tahoma;
}
.text-class-11{color:#ec008c;
font-size:24px;
}
.text-class-12{font-size:18px;
}
.text-class-13{font-family:tahoma;
font-size:18px;
}
.text-class-14{color:#2e3092;
font-family:tahoma;
}
.text-class-15{color:#2e3092;
}
.text-class-16{color:#202020;
font-family:arial;
font-size:24px;
}
.text-class-17{font-family:tahoma;
font-style:italic;
font-size:13px;
}
.text-class-18{font-family:tahoma;
font-style:italic;
}
.text-class-19{color:#ec008c;
font-family:tahoma;
font-weight:bold;
font-size:24px;
}
.text-class-20{color:#ec008c;
font-family:tahoma;
font-weight:bold;
font-size:18px;
}
